<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Franciaország (FR)</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>Franciaország (FR)</h1><div>
<div class="section"><p>Egyszerű lépésekkel csökkentheti a rádiófrekvenciás sugárzásnak való kitettség szintjét. Mobilkészüléke sugárzási energiájának minimalizálása érdekében ügyeljen arra, hogy optimális vételi körülmények között használja azt. A jel erőssége a kijelzőn látható. Általában minél közelebb tartózkodik egy szolgáltató antennájához, annál kevesebb energiát használ fel a mobilkészülék.</p><p>Az aktuális tudományos eredmények szerint a mobilkészülékek használata nem igényel speciális óvintézkedéseket. Az Egészségügyi Világszervezet (WHO, World Health Organization) és az Élelmiszer- és Gyógyszerfelügyelet (Food and Drug Administration) azt javasolja, hogy akik szeretnék minimalizálni a rádiófrekvenciás sugárzásnak való kitettséget, használják kevesebb ideig a mobilkészüléket, és ha lehetséges, kihangosító tartozékot használva tartsák távol a készüléket a fejüktől és a testüktől. A hatályos francia jogszabályoknak megfelelően kötelességünk tájékoztatni arról, hogy ajánlott a telefont távol tartani állapotos nők, valamint gyermekek és serdülők hasától.</p></div>
</div>
            

         </body></html>